<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="109" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>AgrarModding</author>
    <version>1.0.0.2</version>
    <iconFilename>icon_TX560D.png</iconFilename>
    <multiplayer supported="true"/>
    <title>
        <en>Krone TX 560 D</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 72000$ Capacity: 56000 L
The Krone TX 560D is a chaff transport wagon which through its sloping
Steel floor provides more load volume and better ride comfort.
The TX 560D is available as a tridem version.
There are also refelctor stripes in white, red, orange and yellow for safety on the road.
So that the shredded material does not fall off the wagon while driving, you can also add a load compartment cover.
Of course, different tire configuration that can be adjusted as you wish. The front axle is liftable for better street comfort
during emtpy hauls to save tyre wear and cost.


Liftache can be adjusted up and down using the X key.

Changelog 1.0.0.1:
Decal color adjusted
Typing error in configuration changed
Disierrollen to Metering rollers Changed
Added a description of how the lift axle works.

Changelog 1.0.0.2:
Cover Fixed
]]>
        </en>
        <de>
            <![CDATA[Preis: 72000€ Kapazität: 56000 L 
Der Krone TX 560D ist ein Häckseltransportwagen welcher durch seinen abfallenden 
Stahlboden für mehr Ladevolumen und besseren Fahrkomfort sorgt.
Den TX 560D gibt es als Tridem Variante.
Zudem gibt es für die Sicherheit auf der Straße noch Reflektorstreifen in den Farben Weiß, Rot, Orange und Gelb.
Damit das Häckselgut während der Fahrt nicht von dem Wagen fällt kann man zusätzlich noch zwei
Laderaumabdeckung im Shop konfigurieren. 
Selbstverständlich gibt es bei dem Krone TX 560D auch verschiedene Reifenkonfigurationen, die sie nach Wunsch 
anpassen können.Die vorderste Achse ist als Liftachse verbaut um bei Leerfahrten Reifenverschleiß und den Kratfstoff
zu senken.

liftache Kann man Mit Taste x Hoch Und runter machen

Changelog 1.0.0.1:
Decal farbe angepasst
Schreibfahler in confi geändert Dusierwalzen zu Dosierwalzen Geändert
Zur beschreibung hinzugefügt wie die liftachse funktioniert

Changelog 1.0.0.2:
Laderaumabdeckung gefixt
]]>
        </de>
    </description>
      <l10n>
        <text name="action_axisUp">
            <en>Lift axle</en>
            <de>Liftachse heben</de>
        </text>
        <text name="action_axisDown">
            <en>Lower axle</en>
            <de>Liftachse senken</de>
        </text>
        <text name="configuration_no_Reflector">
            <en>No Reflector</en>
            <de>Keine Reflektorstreifen</de>
        </text>
		 <text name="configuration_no_drums">
            <en>No Drums</en>
            <de>Keine Dosierwalzen</de>
        </text>
      <text name="configuration_no">
            <en>No</en>
            <de>Nein</de>
        </text>
		 <text name="configuration_yes">
            <en>Yes</en>
            <de>Ja</de>
        </text>
        <text name="configuration_Nein">
            <en>Construction</en>
            <de>Aufbau</de>
        </text>
        <text name="configuration_valueYes1">
            <en>Cover with Krone Decal</en>
            <de>Laderaumabdeckung mit Krone Schriftzug</de>
        </text>
		<text name="configuration_reflectorColor">
            <en>Reflectorscolor</en>
            <de>Reflektorenfarbe</de>
        </text>
		<text name="configuration_kroneCustomGreen">
            <en>Krone Green old</en>
            <de>Krone Grün alt</de>
        </text>
		<text name="configuration_kroneCustomYellow">
            <en>Krone Yellow old</en>
            <de>Krone Gelb alt</de>
        </text>
		<text name="configuration_red">
            <en>Red</en>
            <de>Rot</de>
        </text>
		<text name="configuration_white">
            <en>White</en>
            <de>Weiss</de>
        </text>
		<text name="configuration_orange">
            <en>Orange</en>
            <de>Orange</de>
        </text>
    </l10n>

    
    <vehicleTypes>
        <type name="TX560LiftingAxles" parent="trailer" filename="$dataS/scripts/vehicles/Vehicle.lua">
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem xmlFilename="TX560D.xml"/>
    </storeItems>
</modDesc>
